Search Results

Search results 1-20 of 31.

  • Docker GUI plugin now stable

    akruidenberg - - Plugins

    Post

    I've trried Portainer today, but it's a lot mor diffilcult for beginners than the omv plugin. The intergration with omv is better with the plugin. Dialogs for volumes slect is very nice to have. With Portainer, you must take more steps to get the same result.

  • Hello erverybody, once a week, i've got mails about new updates, but my system is fully to date. See below the content of the mail: CRON-APT SLEEP: 577, Tue May 1 07:44:38 CEST 2018 CRON-APT ACTION: 3-download CRON-APT LINE: /usr/bin/apt-get -o Acquire::http::Dl-Limit=25 dist-upgrade -d -y -o APT::Get::Show-Upgraded=true Reading package lists... Building dependency tree... Reading state information... The following packages were automatically installed and are no longer required: libasprintf0c2 …

  • Not work MySQL backup

    akruidenberg - - Plugins

    Post

    how to fix this?

  • Not work MySQL backup

    akruidenberg - - Plugins

    Post

    i've als get a lot of errors by mail. Don't know hoe to fix these errors and making a schedule backup. This is an example of one of my mails. {"response":null,"error":{"code":0,"message":"Failed to execute XPath query '\/\/system\/shares\/sharedfolder[uuid='a9c68722-9ff2-4931-bcdf-537b7d4ea214']'.","trace":"exception 'OMV\\Config\\DatabaseException' with message 'Failed to execute XPath query '\/\/system\/shares\/sharedfolder[uuid='a9c68722-9ff2-4931-bcdf-537b7d4ea214']'.' in \/usr\/share\/php\/…

  • openmediavault-letsencrypt

    akruidenberg - - Plugins

    Post

    Quote from LouBen3010: “Hey there, I just found out that my OMV does not generate the certificate for a second given domain. In the plugin section I defined: "a.mydomain.com,b.mydomain.com" (without quotes) as domains. After Pressing "Generate Certificates" I only receive a.mydomain.com in my "live" folder from LetsEncrypt. Do you know this issue? Best regards Benedikt ” I've got exactly he same issue. read above. Really wants a second certifite for my second domain. More people?

  • openmediavault-letsencrypt

    akruidenberg - - Plugins

    Post

    Quote from happyreacer: “Quote from akruidenberg: “Hello, i need some help with letsencrypt for my Nextcloud server. I've created 2 host names with no-ip: one for my omv panel, and the second one for nextcloud. Nextcloud works very well with the Nginx and MySQL plugin. The only thing i need is a second letsencrypt certificate for my second hostname. The http version works flawlessly. When i a the second domain name to letsencrypt, nothing happens. I've added a image for help. Does anyone knows h…

  • openmediavault-letsencrypt

    akruidenberg - - Plugins

    Post

    Hello, i need some help with letsencrypt for my Nextcloud server. I've created 2 host names with no-ip: one for my omv panel, and the second one for nextcloud. Nextcloud works very well with the Nginx and MySQL plugin. The only thing i need is a second letsencrypt certificate for my second hostname. The http version works flawlessly. When i a the second domain name to letsencrypt, nothing happens. I've added a image for help. Does anyone knows how to add multiple certificates ? Thank in advance!

  • Problem fixed with the default database location. Mariadb works also. Hopefully it wont take a lot of hard drive space, because i have a small boot drive. (60 GB SSD) Would like to run a nextcloud server with max 4 users. Mysql writes a lot of data also. Thank you @ryecoaaron!

  • better image for everyone.

  • changed the database location in the plugin getting the following error. Looks like the extra options field give these errors

  • remove the folders packages and users and reinstall. It works fine now. Thank you @ryecoaaron!

  • how to remove the mysql user?

  • Quote from ryecoaaron: “Did you install the plugin or just mysql/mariadb from the command line? Your image is hard to read. ” ive installed it from the command line to get get more feedback. The plugin installs fine but mysql/mariadb wont run. Here is a better image for you

  • Hello everybody! I've tried installing Mysql with openmediavault, but it wont install. I''ve add an image with log information. I've tried so many thing to get it working, but without success. apt-get purge mysql* wont help. Mariadb has the same problem. does anyone know what the solution is? Soory for my bad english! Thank you

  • HowTo setup Local DNS/DHCP Plugin

    akruidenberg - - Network

    Post

    Hello, Ive got a problem with the latest versiion of the dnsmasq plugin. See the following screenshot. Maybe its a bug?

  • Quote from ryecoaaron: “Quote from akruidenberg: “Is it required to downgrade the firmware packages from debian backports to debian stable? ” No. If it isn't there, the backports repo list file (/etc/apt/sources.list.d/openmediavault-kernel-backports.list) is not created. If the repo list file isn't there, then the firmware packages from the regular jessie repo will the default to install. The problem is that a higher version is already installed. So, you have to manually install the lower versi…

  • Quote from ryecoaaron: “Yes, add it manually. ” Thanks! Is it required to downgrade the firmware packages from debian backports to debian stable?

  • thanks! I've got my entries back! OMV_APT_USE_KERNEL_BACKPORTS="YES" is not available in etc/default/openmediavault/ is it possible to add this entry manually? Maybe a bug?

  • How to change Grub to get back to the previous kernels? In OMV-extras i've got ony the value "Debian GNU-Linux" under the kernel tab. In the past i've got more entries to choose. Maybe the latest version 3.0.59 changes some things?

  • Quote from ryecoaaron: “Quote from akruidenberg: “How to revert the changes and get the debian stable kernel by default every apt upgrade? ” Disable backports. Change the yes to no in the parameter OMV_APT_USE_KERNEL_BACKPORTS="YES" in /etc/default/openmediavault then omv-mkconf apt Quote from akruidenberg: “The debian stable kernel is also supported by debian, very important to get security updates. ” This is funny. First, you are using a driver from stretch in jessie which is NOT supported. Se…